Subject: Re: [ANCP] [MBONED] mboned multiaa-framework reflecting the ancp framework draft, request for review

From: Hiroaki Sato <[email-masked]>
Date: Tue, 15 Jul 2008 10:37:32 +0900

Hi Maglione, Hitoshi and all,

I submitted draft-ietf-mboned-multiaaa-framework-07.
Please review and send comments.

Actually, we, authers, determined to focus on high level framework.
Specific protocol and message names are deleted or replaced by general 
words.
As a result, Join and Leave definisions are simplified as follows.

Join: Signaling mechanism used by receivers to indicate
    they want to access a multicast group and receive the
    corresponding traffic.

Leave: Signaling mechanism used by receivers to indicate
    they want to leave a multicast group and not receive the
    corresponding traffic anymore.

Best regards,
Hiroaki

> Hi
> 
> Thank you for your comment.
> We'll reflect it to the next 07 version.
> 
> Best regards,
> Hiroaki
> 
>> Hi Hiroaki and All,
>>     I read the new version of mboned multiaaa-framework draft it
>> looks good to me, thanks for integrated accounting concepts from ancp
>> draft.   I just have quick a comment related to section "4.3 
>> Accounting", here
>> you talk about Join and Leave messages I think it would be worth to add
>> in section 2.1 the definitions of  both Join and Leave. I would suggest,
>> for example, something similar to the definitions that we currently use
>> in ancp framework draft in section 1.2:
>>
>>   o  Join: signaling from the user equipment that it wishes to start
>>       receiving a new multicast flow.  In ASM, it is referred to as a
>>       "Join".  In SSM [RFC4607], it is referred to as a "subscribe".  In
>>       IGMPv2, "joins" are indicated through an "IGMPv2 membership
>>       report".  In IGMPv3 [RFC3376], "join" are indicated through
>>       "membership report" using different Filter-Mode-Change (ASM) and
>>       Source-List-Change Records.
>>
>>    o  Leave: signaling from the user equipment that it wishes to stop
>>       receiving a multicast flow.  With IGMPv2 this is conveyed inside
>>       the "Leave Group" message while in IGMPv3, "leave" is indicated
>>       through "IGMPv3 membership report" message using different Filter-
>>       Mode-Change (ASM) and Source-List-Change Records.
>>
>> What do you think?
>> Best regards,
>> Roberta
>>
>>
>> ---------------------------------------------
>> Roberta Maglione  - CCIE #18425
>> ---------------------------------------------
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of Hiroaki Sato
>> Sent: Tuesday, March 11, 2008 10:30 PM
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked];
>> [email-masked]
>> Subject: [MBONED] mboned multiaa-framework reflecting the ancp framework
>> draft, request for review
>>
>> Hi all,
>>
>> We, the authors of draft-ietf-mboned-multiaaa-framework-06.txt, revised
>> our draft and some items refer to the ancp framework draft.
>> So, we'd like to request for you to review our draft and please comment
>> on it.
>>
>> Major changes include:
>> -two levels of accounting information (start/stop only and plus volume)
>> -acconting for fast channel change (information merging)
>> -QoS downgrade (admission control)
>>
>> thank you,
>> Hiroaki
>>
>> ---
>> ************************************
>> NTT Network Service Systems Lab.
>> Hiroaki Sato
>> TEL:0422-59-4683 (+81-422-59-4683)
>> FAX:0422-59-5636 (+81-422-59-5636)
>> ************************************
>>
>> _______________________________________________
>> MBONED mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mboned
>> --------------------------------------------------------------------
>>
>> CONFIDENTIALITY NOTICE
>>
>> This message and its attachments are addressed solely to the persons 
>> above and may contain confidential information. If you have received 
>> the message in error, be informed that any use of the content hereof 
>> is prohibited. Please return it immediately to the sender and delete 
>> the message. Should you have any questions, please contact us by 
>> replying to [email-masked].
>>
>>         Thank you
>>
>>                                         www.telecomitalia.it
>>
>> --------------------------------------------------------------------
>>                        
>>
> 
> 

-- 
************************************
NTT Network Service Systems Lab.
Hiroaki Sato
TEL:0422-59-4683 (+81-422-59-4683)
FAX:0422-59-5636 (+81-422-59-5636)
************************************

_______________________________________________
ANCP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ancp

---

From: "Maglione Roberta" <[email-masked]>
Date: Mon, 28 Jul 2008 13:57:43 +0200

Hi Hiroaki,
    the simplified definitions for join and leave you inserted in section 2.1 look fine with me.
Just a minor comment  in future version of the draft please refer to latest version of ancp framework draft, currently
draft-ietf-ancp-framework-06

Regards,
Roberta
________________________________________
From: Hiroaki Sato [[email-masked]]
Sent: Tuesday, July 15, 2008 3:37 AM
To: Maglione Roberta; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [MBONED] mboned multiaa-framework reflecting the ancp framework draft, request for review

Best regards,
Hiroaki

CONFIDENTIALITY NOTICE

This message and its attachments are addressed solely to the persons above and may contain confidential information. If you have received the message in error, be informed that any use of the content hereof is prohibited. Please return it immediately to the sender and delete the message. Should you have any questions, please contact us by replying to [email-masked].

        Thank you

                                        www.telecomitalia.it

---

From: Hiroaki Sato <[email-masked]>
Date: Tue, 29 Jul 2008 10:48:39 +0900

Hi Maglione,

Thank you for your response.
We'll reflect your comment.

Best regards,
Hiroaki